Error

two or more packages specified (libgecodegist32 libsane-extras)